locked
PHP upgrade op Windows Server 2008 R2 RRS feed

  • Vraag

  • Hallo!

    Op een gegeven moment zal ik PHP op mijn Virtual Private Server moeten upgraden, dit kan met Web Platform Installer, maar ik las ergens dat dit alleen kan als de huidige PHP versie ook met Web Platform Installer geinstalleerd is. Helaas is dit niet het geval.

    Mijn vraag is: Kan ik naar PHP 5.4 upgraden met Web Platform Installer 4.0 ookal is de huidige PHP 5.3 versie niet met WPI geinstalleerd?

    Kan ik WPI 4.0 draaien op mijn VPS en dan de nieuwst beschikbare in WPI 4.0 installeren door op install te klikken?

    Mvg Allard

    donderdag 10 januari 2013 17:02